.zoomPad{
    position:relative;
    float:left;
    z-index:1;
    cursor:crosshair;
    /*
    background:#FFFFFF;
    width:455px;
    */
    width:454px;
}

/*
.zoomPad img{ padding:0 0 0 70px; } 
*/

.zoomPreload{
    -moz-opacity:0.8;
    opacity: 0.8;
    filter: alpha(opacity = 80);
    color: #333;
    font-size: 12px;
    font-family: Tahoma;
    text-decoration: none;
    border: 1px solid #CCC;
    background-color: white;
    padding: 8px;
    text-align:center;
    background-image: url(../images/zoomloader.gif);
    background-repeat: no-repeat;
    background-position: 43px 30px;
    z-index:110;
    width:90px;
    height:43px;
    position:absolute;
    top:0px;
    left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
    overflow:hidden;
    background-color: #FFF;
    -moz-opacity:0.6;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    z-index:120;
    position:absolute;
    border:1px solid #CCC;
    z-index:101;
    cursor:crosshair;
}

.zoomOverlay{
    position:absolute;
    left:0px;
    top:0px;
    background:#FFF;
    /*opacity:0.5;*/
    z-index:5000;
    width:100%;
    height:100%;
    display:none;
    z-index:101;
}

.zoomWindow{

    left:400px !important; /* 510px */
    top:40px;
    background:#FFF;
    z-index:6000;
    height:auto;
    -moz-box-shadow: 0px 3px 7px 0px #a7a7a7;
    -webkit-box-shadow: 0px 3px 7px 0px #a7a7a7;
    -o-box-shadow: 0px 3px 7px 0px #a7a7a7;
    box-shadow: 0px 3px 7px 0px #a7a7a7;
}

.clickToZoom{ 
    background:url('../images/backgroundTopTabCrea.png') repeat; 
    /* text-align:center; */
    font-size:12px; 
    font-family:NeoSansPro, Verdana; 
    color:#5383b9; 
    padding:4px 0 4px 20px;
    font-style:italic;
}

.clickToZoom .info{ background:url('../images/pictos/Info20.png') no-repeat center left; padding:10px 30px 6px 0; margin-top:-10px; }


.zoomWrapper{
    position:relative;
    border:1px solid #999;
    z-index:110;
}
.zoomWrapperTitle{

}
.zoomWrapperImage{
    display:block;
    position:relative;
    overflow:hidden;
    z-index:110;

}
.zoomWrapperImage img{
    border:0px;
    display:block;
    position:absolute;
    z-index:101;
}

.zoomIframe{
    z-index: -1;
    filter:alpha(opacity=0);
    -moz-opacity: 0.80;
    opacity: 0.80;
    position:absolute;
    display:block;
}
.zoomImage{
    margin-bottom: 10px;
    position: relative;
}

.zoomImage .tip{ display:none; position:absolute; bottom:20px; height:20px; }

.zoomImage:hover .tip{  }


/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/